@charset "UTF-8";
/* CSS Document */

#column1 h3 { width:240px; }

#FormMail h3 { color:#FFFFFF; }

#FormMail #infoformSubmit {  background:url(../images/navDark_bg.gif) repeat-x bottom; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; clear:both; padding:10px; }

#FormMail .submitP { width:570px; text-align:center; }

.asterisk { font-size:14px; font-weight:bold; }

#FormMail .radButton { padding-right:20px; }

#FormMail #email { padding-left:0px; }

.pillarsTable { margin-left:auto; margin-right:auto; padding-bottom:20px; }

#FormMail table h3 { padding:0px 0px 10px; color:#000000; } 

#FormMail #ChooseAutomation h3 { color:#000000; font-size:16px; }

#FormMail #ChooseAutomation hr { width:400px; color:#c35a69; }

#FormMail #ChooseAutomation img { width:152px; height:100px; border:1px solid #c35a69; float:left; margin-right:15px; margin-bottom:15px; }

#SDMF2_Table textarea { width:500px; }